How to install node-geographiclib on Debian Unstable (Sid)